body{	
	font-family: 'Ubuntu', sans-serif;
}

.btn.btn-outline {
    box-shadow: none;
    color: #fff;
    border: 2px solid;
    transition: all .25s;
    padding: 4px 12px;
}

@media (max-width: 768px){
	.btn {
	    width: 100%;
	    display: block;
	}
}

footer{
    background-color: #222;
    padding: 30px;
    color: #777;
}

.background-image {
    /*background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(/layout/images/Filing-System.jpg) no-repeat fixed;*/
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(/layout/images/document-management-2.jpg) no-repeat fixed;
    background-size: cover;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    /*height: 100%;*/
    padding-bottom: 80px;
}

.gap-20{
	height:20px;
	width: 100%;
}.gap-30{
	height:30px;
	width: 100%;
}.gap-40{
	height:40px;
	width: 100%;
}.gap-50{
	height:50px;
	width: 100%;
}.gap-60{
	height:60px;
	width: 100%;
}.gap-70{
	height:70px;
	width: 100%;
}.gap-80{
	height:80px;
	width: 100%;
}.gap-90{
	height:90px;
	width: 100%;
}.gap-100{
	height:100px;
	width: 100%;
}

@media screen and (max-width: 478px) {
	.gap-80{
		height:40px;
		width: 100%;
	}
}

.anchor-link, .anchor-link:focus, .anchor-link:hover, .anchor-link:focus{
	color:#fff;
	text-decoration: none;
}

.modal-content{
	border-radius: 4px;
}

#logo{
	font-family: 'Ubuntu', sans-serif;
	font-size: 26px;
	color:#efefef;
}

.big-title{
	font-size: 45px;
	color: #fefefe;
}

.center{
	text-align: center;
}

.landing-ul{
	color: #ededed;
	line-height: 38px;
	font-size: 24px;
	margin-top: 50px;
}
.enquiry-container{
    padding: 35px;
}
.enquiry-container input{
    font-size:22px;
}
.enquiry-container p{
    padding-top:20px;
}

.blurb{
	color: #78797a; 
	padding-top:0px;
}

@media screen and (min-width: 992px) {
	.ecenter{
		float:right !important;
	}
	.blurb{
		padding:45px 35px 35px 35px;
	}
}
@media screen and (min-width: 1200px) {
	.blurb{
		padding-left:0px;
	}
}

.alert p {
    padding-top:0px;
}

@media screen and (min-width: 480px) {
	.big-title{
		font-size: 60px;
	}
	.landing-ul{
		font-size: 26px;
		line-height: 58px;
	}
}
@media screen and (min-width: 629px) {
	.big-title{
		font-size: 85px;
	}

}
@media screen and (min-width: 992px) {
	.landing-ul{
		margin-top: 0px;
		font-size: 21px;
		line-height: 36px;
	}

	#text-boxes .row{
		display: flex;
	}

	.enquiry-container ul{
		padding-bottom:5px;
	}
	.enquiry-container .col-md-8{
		border-left: 1px solid #999;
	}
}
@media screen and (min-width: 1200px) {
	.landing-ul{
		font-size: 24px;
		line-height: 50px;
	}
}